IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FA_LEASE_CHG_ITEMS')
 CREATE TABLE T_FA_LEASE_CHG_ITEMS (
FPKID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FBASEDATAID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FA_LEASE_CHANGE_BILL') 
 CREATE TABLE T_FA_LEASE_CHANGE_BILL (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO NVARCHAR(30) DEFAULT ' ' NOT NULL,
FBILLSTATUS CHAR(1) DEFAULT 'A' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FAUDITDATE DATETIME,
FMODIFYTIME DATETIME,
FCREATETIME DATETIME,
FORGID BIGINT DEFAULT 0 NOT NULL,
FLEASECONTRACTID BIGINT DEFAULT 0 NOT NULL,
FEFFECTIVEDATE DATETIME,
FREMARK NVARCHAR(255) DEFAULT ' ' NOT NULL,
FBEFCONTRACTID BIGINT DEFAULT 0 NOT NULL,
FAFTCONTRACTID BIGINT DEFAULT 0 NOT NULL,
FCHANGEBAKCONTRACTID BIGINT DEFAULT 0 NOT NULL
);
